function comment_submit(module, id){
	if ($.cookie('mb_159f32d4e0a8c7_username') == null) {
		login('请您登录后再次提交');
		return false;
	}
	var content = $('#comment_content').val(), len = content.length;
	if (len < 5 || len > 500) {
		$.jxbox.tip('评论字数限制为5-500，当前' + len, 2);
		return false;
	}
	$.post(site_url + 'index.php?c=comment&a=add', 'info[content]='+content+'&info[id]='+id+'&info[module]='+module, function(data){
		if (data[0] == 1) {
			$.jxbox.tip('感谢您发表评论，您发表的评论将在管理员审核后发布', 1);
				$('#comment_content').val('');
		} else {
			$.jxbox.tip(data[1], 2);
		}
	}, 'json');
}